/*
	 _____ _____ _____ 
	|     |  _  |   __|
	|  |  |   __|  |  |
	|_____|__|  |_____|.co
                   
*/

* { margin:0; padding:0; }
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; list-style: none; }
body { margin:0; background: #FFF; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; line-height:1.3em; color:#000; }
table { border-collapse:separate; border-spacing:0; }
caption, th, td { text-align:left; font-weight:normal; }
table, td, th { vertical-align: middle; }
blockquote:before, blockquote:after, q:before, q:after { content:""; }
blockquote, q { quotes:"" ""; }
a img { border:none; }
a { text-decoration:underline; }
a:focus, a:hover { text-decoration: none; }
.clear { clear:both; }
.over { overflow:hidden; height: 0; }
.align { position:relative; margin:0 auto; width: 984px; }

.header { height: 111px; background:url(../images/header-bg.jpg) no-repeat top center; }
.header a.logo { background: url(../images/header-logo.png) no-repeat; width: 274px; height: 88px; display: block; float: left; margin: 9px 0 0 20px; }
.header div.newsletter { float: right; margin: 22px 27px 0 0; }
.header div.newsletter h3 { font-size: 16px; display: block; font-weight: bold; }
.header div.newsletter input { float: left; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 16px; color: #a2bdcc; font-style: italic; padding: 6px 10px; font-weight: bold; border: 0; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: inset 3px 3px 5px 0px rgba(150, 150, 150, 0.3); -moz-box-shadow: inset 3px 3px 5px 0px rgba(150, 150, 150, 0.3); box-shadow: inset 3px 3px 5px 0px rgba(150, 150, 150, 0.3); width: 200px; margin: 10px 12px 0 0; }
.header div.newsletter button { float: left; background: url(../images/header-ok.png) no-repeat; width: 45px; height: 45px; border: 0; cursor: pointer; }

.menu { text-transform: uppercase; height: 44px; background: #FFF; color: #aeaeae; font-size: 26px; text-align: center; border-top: 1px solid #f3f3f3; -webkit-box-shadow: 0px 2px 4px 0px rgba(150, 150, 150, 0.3); -moz-box-shadow: 0px 2px 4px 0px rgba(150, 150, 150, 0.3); box-shadow: 0px 2px 4px 0px rgba(150, 150, 150, 0.3);  }
.menu a { text-decoration: none; color: #aeaeae; margin: 0 18px; font-size: 18px; display: inline-block; zoom: 1; *display: inline; padding: 14px 0; }
.menu a.link { }
.menu a:hover { color: #0d3050; }
.menu a.order { background:url(../images/menu-order.png) no-repeat; width: 162px; font-weight: bold; color: #0d3050; }

.video { height: 657px; position: relative; background: #094a87 url(../images/video-bg.jpg) no-repeat top center; }
.video div.player { padding: 30px 0; margin: 0 auto; width: 704px; height: 422px; }
.video div.player div.fix { width: 704px; height: 422px; position: relative; -webkit-box-shadow: 0px 0px 100px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow:  0px 0px 100px 0px rgba(0, 0, 0, 0.1); box-shadow:  0px 0px 100px 0px rgba(0, 0, 0, 0.1); }
.video div.box { position: absolute; top: 478px; left: 17px; width: 575px; }
.video div.box h2 { background: url(../images/video-title.png) no-repeat; width: 575px; height: 32px; color: transparent; display: block; }
.video div.box p { display: block; padding-top: 14px; color: #fff; }
.video div.value { background: url(../images/video-value.png) no-repeat; width: 271px; height: 87px; position: absolute; top: 473px; left: 698px; }

.meetthe { height: 2303px; position: relative; background: url(../images/meetthe-bg.jpg) no-repeat top center; }
.meetthe div.system { height: 699px; }
.meetthe div.system h2 { background: url(../images/meetthe-title.png) no-repeat; width: 314px; height: 70px; color: transparent; position: absolute; top: 61px; left: 18px; }
.meetthe div.system div.slideshow { background: #FFF; position: absolute; top: 179px; left: 26px; width: 547px; height: 410px;  -webkit-box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.1);  box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.1); position: relative; }
.meetthe div.system div.slideshow div.moneyback { background: url(../images/meetthe-moneyback.png) no-repeat; width: 122px; height: 122px; position: absolute; top: -32px; left: -32px; display: block; z-index: 5000; }
.meetthe div.system div.slideshow div.overlay { overflow: hidden; width: 547px; height: 360px; }
.meetthe div.system div.slideshow div.overlay ul li { width: 547px; height: 360px; float: left; }
.meetthe div.system div.slideshow div.navi { text-align: center; padding-top: 14px; }
.meetthe div.system div.slideshow div.navi a { width: 20px; height: 20px; display: inline-block; zoom: 1; *display: inline; background: url(../images/slideshow-bullets.png) no-repeat top right; color: transparent; }
.meetthe div.system div.slideshow div.navi a.select { background-position: top left; }
.meetthe div.system div.bjui { background: #F9F9F9 url(../images/meetthe-bjui.png) no-repeat; height: 48px; width: 200px; padding-left: 80px; position: absolute; top: 84px; left: 694px; font-size: 12px; line-height: 1.1em; padding-top: 8px; }
.meetthe div.system div.bjui strong { display: block; font-size: 16px; }
.meetthe div.system div.bjui em { font-size: 10px; color: #969696; }
.meetthe div.system div.lists { position: absolute; top: 164px; left: 620px; }
.meetthe div.system div.lists dt { font-size: 18px; font-weight: bold; padding: 16px 0 8px 0; }
.meetthe div.system div.lists dd { background: url(../images/meetthe-bullet.png) no-repeat 0 3px; margin-top: 6px; padding-left: 26px; font-size: 14px; }
.meetthe div.system div.value { background: url(../images/meetthe-value.png) no-repeat; width: 271px; height: 87px; position: absolute; top: 502px; left: 693px; }
.meetthe div.guaranteed {
	position: relative;
	height: 394px;
}
.meetthe div.guaranteed h2 { background: url(../images/meetthe-guaranteed100.png) no-repeat; width: 408px; height: 52px; color: transparent; margin: 0 0 26px 18px; }
.meetthe div.guaranteed h3 { background: url(../images/meetthe-guaranteed.png) no-repeat; width: 628px; height: 92px; color: transparent; margin: 0 0 16px 18px; }
.meetthe div.guaranteed p {  margin: 0 0 16px 24px; }
.meetthe div.jornal { position: relative; height: 369px; padding-left: 22px; }
.meetthe div.jornal div.mailonline { background: url(../images/meetthe-mailonline.png) no-repeat; width: 206px; height: 240px; float: left; }
.meetthe div.jornal h2 { width: 745px; font-size: 18px; padding-left: 8px; font-weight: bold; float: left; }
.meetthe div.jornal p { width: 745px; padding-left: 8px; float: left; }
.meetthe div.jornal p a { font-size: 12px; font-weight: bold; font-style: italic; color: #000; }
.meetthe div.jornal h3 { font-size: 24px; text-align: center; color: #005b89; font-weight: bold; display: block; padding-top: 22px; line-height: 1.05em; }
.meetthe div.scientificfact { padding-left: 22px; }
.meetthe div.scientificfact h2 { background: url(../images/meetthe-scientificfact.png) no-repeat; width: 269px; height: 50px; color: transparent; }
.meetthe div.scientificfact h3 { background: url(../images/meetthe-worldrenowned.png) no-repeat;  height: 218px; margin: 38px 0; color: transparent; }
.meetthe div.scientificfact h4 { text-align: center; font-size: 21px; color: #175289; font-weight: bold;  line-height: 1.05em; padding-top: 6px; padding-bottom: 24px; }
.meetthe div.scientificfact p { padding-bottom: 18px;  }
.meetthe div.scientificfact p a { color: #000; }

.thebasics { background: #094a87 url(../images/thebasics-bg.jpg) no-repeat top center; height: 860px; }
.thebasics div.fix { padding: 74px 0 0 20px; }
.thebasics h2 { background: url(../images/thebasics-title.png) no-repeat; width: 338px; height: 54px; color: transparent; }
.thebasics h3 { background: url(../images/thebasics-penis.png) no-repeat;  height: 230px; margin: 30px 0; color: transparent; margin-left: 20px; }
.thebasics p { padding-bottom: 24px; color: #fff; margin-left: 20px; }
.thebasics div.freeshipping { background:url(../images/thebasics-freeshipping.png) no-repeat; width: 644px; height: 198px; margin-left: 20px; }

.guy-a { background: url(../images/guy-a.jpg) no-repeat top center; height: 536px; }
.guy-b { background: url(../images/guy-b.jpg) no-repeat top center; height: 536px; }
.guy-c { background: url(../images/guy-c.jpg) no-repeat top center; height: 536px; }

.howdoes { background: #094a87 url(../images/howdoes-bg.jpg) no-repeat top center; height: 1221px; }
.howdoes h2 { background:url(../images/howdoes-title.png) no-repeat; width: 537px; height: 54px; color: transparent; }
.howdoes div.fix { padding: 74px 0 0 20px; }
.howdoes p {  padding-left: 24px; color: #fff; padding-top: 14px; }
.howdoes ul { padding: 20px 0 0 22px; }
.howdoes ul li { position: relative; padding-left: 220px; height: 170px; margin-bottom: 28px; }
.howdoes ul li p { padding: 0; font-size: 13px; }
.howdoes ul li div.image { width: 186px; height: 158px; display: block; position: absolute; top: 0; left: 0; border: 8px solid #FFF; }
.howdoes ul li.q1 div.image { background-image: url(../images/howdoes-list-image1.jpg); }
.howdoes ul li.q2 div.image { background-image: url(../images/howdoes-list-image2.jpg); }
.howdoes ul li.q3 div.image { background-image: url(../images/howdoes-list-image3.jpg); }
.howdoes ul li.q4 div.image { background-image: url(../images/howdoes-list-image4.jpg); }
.howdoes ul li h3 { color: transparent; height: 41px; margin-bottom: 8px; }
.howdoes ul li.q1 h3 { background: url(../images/howdoes-list-1.png) no-repeat; }
.howdoes ul li.q2 h3 { background: url(../images/howdoes-list-2.png) no-repeat; }
.howdoes ul li.q3 h3 { background: url(../images/howdoes-list-3.png) no-repeat; }
.howdoes ul li.q4 h3 { background: url(../images/howdoes-list-4.png) no-repeat; }
.howdoes a{color:#fff; text-decoration: underline; }

.evidence { height: 662px; background: url(../images/evidence-bg.jpg) no-repeat top center; }
.evidence div.fix { padding: 74px 0 12px 20px; }
.evidence h2 { background: url(../images/evidence-title.png) no-repeat;  height: 88px; color: transparent; }
.evidence div.data { background: url(../images/evidence-data.png) no-repeat;  height: 160px; margin-left: 20px; }
.evidence h3 { display: block; font-size: 18px; line-height: 1em; font-weight: bold; padding: 12px 0 12px 22px; }
.evidence p { padding-left: 22px; }

.penishaping { height: 1920px; background:url(../images/penishaping-bg.jpg) no-repeat top center; }
.penishaping div.fix { padding: 64px 0 12px 20px; }
.penishaping h2 { background: url(../images/penishaping-title.png) no-repeat; width: 248px; height: 97px; color: transparent; }
.penishaping p { padding-left: 22px; padding-top: 18px; }
.penishaping h3 { font-size: 18px; line-height: 1em; font-weight: bold; padding-top: 18px; padding-left: 22px; }
.penishaping h4 { font-size: 16px; line-height: 1em; font-weight: bold; padding-top: 18px; padding-left: 22px; }
.penishaping div.status { width: 640px;  padding-bottom: 22px; margin:0 auto;}
.penishaping div.status div.before { float: left; width: 301px; }
.penishaping div.status div.after { float: right; width: 301px; }
.penishaping div.status div.graph { width: 301px; height: 257px; -webkit-box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.1);  box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.1); margin-top: 36px; }
.penishaping div.status div.result { width: 301px; height: 133px; -webkit-box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.1);  box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.1); margin-top: 36px; }
.penishaping div.status div.before div.graph { background: url(../images/penishaping-graph1a.jpg) no-repeat; }
.penishaping div.status div.before div.result { background: url(../images/penishaping-graph1b.jpg) no-repeat; }
.penishaping div.status div.after div.graph { background: url(../images/penishaping-graph2a.jpg) no-repeat; }
.penishaping div.status div.after div.result { background: url(../images/penishaping-graph2b.jpg) no-repeat; }
.penishaping div.status h3 { padding-left: 0; }
.penishaping div.status p { padding-left: 0; }

.hearwhat { padding-bottom: 54px; }
.hearwhat div.testmonials { padding: 54px 0 0 20px;}
.hearwhat div.testmonials h2 { background: url(../images/hearwhat-title.png) no-repeat; width: 558px; height: 50px; color: transparent; }
.hearwhat div.testmonials h3 { font-size: 35px; line-height: 1em; color: #175289; font-style: italic; width: 760px; font-weight: normal; }
.hearwhat div.testmonials div.box { position: relative; padding-top: 50px; }
.hearwhat div.testmonials div.box div.image { position: absolute; top: 50px; right: 0; width: 180px; height: 109px; -webkit-box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.1);  box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.1);  }
.hearwhat div.testmonials div.box p { padding: 42px 0 12px 0; line-height: 1.1em; }
.hearwhat div.testmonials div.box div.name { text-align: right; padding: 0 22px 0 0; font-size: 18px; font-style: italic; color: #175289; }
.hearwhat div.testmonials1 div.image { background-image: url(../images/hearwhat-testm1.jpg); }
.hearwhat div.testmonials2 div.image { background-image: url(../images/hearwhat-testm2.jpg); position: absolute; left: 0; top: 0; }
.hearwhat div.testmonials3 div.image { background-image: url(../images/hearwhat-testm3.jpg); }
.hearwhat div.testmonials2 h3 { float: right; }
.hearwhat div.faq { padding: 54px 0 0 22px; max-width: 940px; }
.hearwhat div.faq h2 { background: url(../images/hearwhat-faq-title.png) no-repeat; width: 264px; height: 50px; color: transparent; }
.hearwhat div.faq ul li { border-bottom: 1px dotted #999999; padding: 10px 0; position: relative; }
.hearwhat div.faq h3 { font-size: 18px; line-height: 1em; display: block; }
.hearwhat div.faq p { line-height: 1.1em; padding-right: 40px; padding-top: 8px; }
.hearwhat div.faq ul li span { position: absolute; bottom: 10px; right: 0; width: 0; height: 0; border-left: 15px solid transparent; border-right: 15px solid transparent; border-top: 10px solid #094a87; cursor: pointer; }
.hearwhat div.faq ul li span.open { border-left: 15px solid transparent; border-right: 15px solid transparent; border-bottom: 10px solid #094a87; border-top: transparent; }

.aboutus { background: #ffc984 url(../images/aboutus-bg.jpg) no-repeat top center;}
.aboutus div.fix { padding: 50px 0 0 480px; }
.aboutus h2 { background: url(../images/aboutus-title.png) no-repeat; width: 274px; height: 50px; color: transparent; }
.aboutus h3 { background: url(../images/aboutus-ourteam.png) no-repeat;  height: 200px; color: transparent; margin-left: 480px; margin-top: 10px; }
.aboutus h4 {  margin-left: 480px; margin-top: 20px; font-size: 18px; font-weight: bold; }
.aboutus p {  margin-left: 480px; margin-top: 10px; line-height: 1.15em; }
.aboutus h5 {  text-align:center; font-size: 28px; line-height: 1.1em; font-weight: bold; padding-top: 12px; padding-bottom: 20px;}

.ourhistory { height: 878px; background: url(../images/ourhistory-bg.jpg) no-repeat top center; }
.ourhistory div.history { padding: 50px 0 0 20px; }
.ourhistory div.history h2 { background: url(../images/ourhistory-title.png) no-repeat; width: 128px; height: 52px; margin-bottom: 20px; }
.ourhistory h3 {  font-size: 18px; font-weight: bold; padding-left: 2px; }
.ourhistory p {  margin-top: 10px; padding-left: 2px; }
.ourhistory div.media { padding: 50px 0 0 20px; }
.ourhistory div.media h2 { background: url(../images/ourhistory-prolong.png) no-repeat; width: 196px; height: 52px; margin-bottom: 20px; }
.ourhistory div.media dl { padding-left: 2px; padding-top: 20px }
.ourhistory div.media dl dt { font-size: 18px; font-weight: bold; padding-bottom: 12px; }
.ourhistory div.media dl dd { background:url(../images/ourhistory-prolong-bullet.png) no-repeat 0 6px; padding-left: 32px; padding-top: 8px; padding-bottom: 6px; }
.ourhistory div.media dl dd a { color: #000; }



.movebox { position: absolute; top: 1500px; left: 50%; width: 290px; margin-left: 200px; padding-top: 24px; }
.movebox div.boxwhite { background: #FFF; border: 1px solid #f3f3f3; -webkit-box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.1);  box-shadow:  0px 0px 20px 0px rgba(0, 0, 0, 0.1); padding-bottom: 8px }
.movebox div.value { background: url(../images/movebox-value.png) no-repeat; width: 304px; height: 92px; margin-left: -6px; margin-top: 10px; position: relative; z-index: 200; }
.movebox div.increaseyour { background: url(../images/movebox-increaseyour-box.png); width: 216px; height: 316px; margin: -120px auto 6px auto; position: relative; z-index: 100; }
.movebox div.checkout { background: url(../images/movebox-checkour.png) no-repeat; width: 292px; height: 38px; }
.movebox div.plus { padding-bottom: 8px; }
.movebox div.plus ul li { padding: 18px 32px 0 32px; }
.movebox div.plus ul li div.select { padding-bottom: 6px; }
.movebox div.plus ul li div.select span { cursor: pointer; width: 18px; height: 18px; background: url(../images/movebox-select.png) no-repeat left top; display: inline-block; zoom: 1; *display:inline; vertical-align: top; }
.movebox div.plus ul li div.select span input { visibility: hidden; }
.movebox div.plus ul li div.select span.select { background-position: bottom left; }
.movebox div.plus ul li div.select strong { display: inline-block; zoom: 1; *display:inline; vertical-align: top; }
.movebox div.plus ul li p { padding-top: 6px; font-size: 12px; line-height: 1.1em; }
.movebox div.plus ul li input { font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 16px; color: #000; padding: 4px 6px 2px 6px; font-weight: bold; border: 0; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: inset 3px 3px 5px 0px rgba(150, 150, 150, 0.3); -moz-box-shadow: inset 3px 3px 5px 0px rgba(150, 150, 150, 0.3); box-shadow: inset 3px 3px 5px 0px rgba(150, 150, 150, 0.3); }
.movebox div.plus ul li input.disabled { margin-left: 6px; }
.movebox div.plus ul li div.sum { padding-top: 6px; }
.movebox a.placeorder { background: url(../images/movebox-from.png) no-repeat; width: 290px; height: 88px; border: 0; display: block; }
.movebox div.placeorder { background: transparent url(../images/movebox-placemyorder.png) no-repeat; width: 316px; height: 44px; margin-left: -26px; }
.movebox div.getyour { background: url(../images/movebox-getyour.png) no-repeat; width: 252px; height: 42px; color: transparent; margin: 14px auto; }
.movebox div.naturalxl { background: url(../images/movebox-naturalxl.png) no-repeat; width: 135px; height: 33px; display: inline-block; zoom: 1; *display:inline; vertical-align: top; }
.movebox div.value-naturalxl { background: url(../images/movebox-naturalxl-value.png) no-repeat; width: 79px; height: 33px; display: inline-block; zoom: 1; *display:inline; vertical-align: top; }
.movebox div.value-maxatin { background: url(../images/movebox-maxatin-value.png) no-repeat; width: 79px; height: 33px; display: inline-block; zoom: 1; *display:inline; vertical-align: top; }
.movebox div.maxatin { background: url(../images/movebox-maxatin.png) no-repeat; width: 135px; height: 33px; display: inline-block; zoom: 1; *display:inline; vertical-align: top; }

.lang{
	position: absolute;
	top:0px;
	left:50%;
	margin: 0 0 0 275px;
	width: 195px;
}
.lang p {
    color: #000000;
    float: left;
    font-size: 11px;
    line-height: 23px;
    padding-right: 5px;
    padding-top: 2px;
    text-transform: uppercase;
}
.lang a { 
	color: #FFF;
	
	text-decoration: none; 
	padding: 5px 5px 5px 5px; 
	float: left; 
	margin-top: 0px; 
}

.lang dl {
    background: none repeat scroll 0 0 #bbb;
    position: absolute;
    right: 34px;
    top: 22px;
    width: 114px;
    z-index: 1000;
}
.lang dl dd {
    float: left;
}
.lang dl dd a {
    background: none repeat scroll 0 0 transparent;
    display: block;
    margin: 0;
    padding: 4px 3px;
}
.lang dl dd a img {
    border: 1px solid #FFFFFF;
}